<?php
/**
 * Un-installation file for CSVI VirtueMart
 *
 * @package CSVIVirtueMart
 * @author Roland Dalmulder
 * @link http://www.csvimproved.com
 * @copyright 	Copyright (C) 2006 - 2012 RolandD Cyber Produksi
 * @license 	GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @version $Id: uninstall.csvivirtuemart.php 1892 2012-02-11 11:01:09Z RolandD $
 */
 
defined( '_JEXEC' ) or die( 'Direct Access to this location is not allowed.' );

/**
* Uninstaller
*/
function com_uninstall() {
	$mainframe = JFactory::getApplication();
	$mainframe->enqueueMessage('CSVI VirtueMart 3.8.3 has been uninstalled');
}
?>